/*
Theme Name:  theme57687
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme57687
Template:    cherryframework4
*/

/* =Theme customization starts here LP cc
-------------------------------------------------------------- */
.page-id-863 .site-branding {margin: 10px 0 10px;}
.page-id-863 .cherry-breadcrumbs {display: none;}
.page-id-863 .site-content {padding: 0px 0 0px !important;}
.banner_section h2 {font-size: 32px;line-height: 48px;color: #fff !important;font-weight: 600;}
.banner_section h4 {font-size: 16px;color: #fff !important;}
.service_section.text-center h2 {font-size: 44px;color: #2A8DA6;font-weight: 600;}
.banner_section {color: #fff !important;}
.Sett_form1 .wpcf7 form textarea {height: 95px;color: #222;}
.page-id-863 #header {display: none;}
.page-id-863 #static-area-footer-top {display: none;}
.page-id-863 #site-wrapper {background-color: #2A8DA6;}
.Sett_form {padding: 19px 23px 0px 23px;border: 2px solid;background-color:  rgba(13, 13, 13, 0.59) !important;border-radius: 14px;}
.Sett_form1 {padding: 28px 20px 0px 20px;border: 2px solid;margin-bottom: 80px;border-radius: 6px;}
.page-id-863 .wpcf7-form-control.wpcf7-submit {background-color: #FF840B !important;padding: 18px 54px 18px 54px !important;
font-size: 20px !important;}
